uuid: ee292dae-f9d4-4642-98d8-a3e34bbce50f
langcode: de
status: true
dependencies:
  config:
    - field.storage.node.field_headline
    - node.type.blog_start
id: node.blog_start.field_headline
field_name: field_headline
entity_type: node
bundle: blog_start
label: Headline
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
